Bug 58278

Summary: [MAINTAINER] ports net/openldap2[012]-server: update to 2.1.23/2.2.2.b, CVS fixes
Product: Ports & Packages Reporter: Oliver Eikemeier <eikemeier>
Component: Individual Port(s)Assignee: Oliver Eikemeier <eik>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Oliver Eikemeier 2003-10-20 14:30:16 UTC
- Update net/openldap21-client and net/openldap21-server to version 2.1.23
- Update net/openldap22-client and net/openldap22-server to version 2.2.2.b,
  fix ITS#2747 from CVS
- some fixes for net/openldap20-server from cVS, seems like there won't be
  a 2.0.28 release anymore

Fix: 

# fetch ftp://ftp.fillmore-labs.com/pub/FreeBSD/patches/openldap2X-server.patch.bz2
# md5 openldap2X-server.patch.bz2
MD5 (openldap2X-server.patch.bz2) = 5e0ba17873672589fa8da36a0e6abe89
# bzcat openldap2X-server.patch.bz2 | patch -p0 -d /usr/ports
# find /usr/ports/net/openldap2[012]-server \( -name '*.orig' -o -empty \) -delete
Comment 1 Tilman Keskinoz freebsd_committer 2003-11-12 20:15:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eik

Submitter can now handle his own PRs. Welcome Oliver
Comment 2 Oliver Eikemeier freebsd_committer 2003-11-14 03:58:02 UTC
State Changed
From-To: open->closed

Did that. Thanks.